Bug 239390 - RFE: storage: add ability to create a PV without a VG selected
Summary: RFE: storage: add ability to create a PV without a VG selected
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-08 03:52 UTC by Jim Parsons
Modified: 2009-04-16 22:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-13 01:54:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Parsons 2007-05-08 03:52:42 UTC
Description of problem:
Certainly, the UI for storage should strive to simplify and guide users through
complex tasks such as LVM...there is currently no way to initialize a disk or
partition as a PV, without adding it immediately to a VG - existing or new.
Shouldn't there be a way to initialize only?

Comment 1 Kiersten (Kerri) Anderson 2007-06-19 16:35:14 UTC
Not going to make 5.1 release, moving to 5.2

Comment 2 Kiersten (Kerri) Anderson 2007-10-31 15:38:53 UTC
Devel NAK for 5.2 - ended up below the line of available resources.

Comment 3 RHEL Product and Program Management 2007-10-31 15:42:56 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Comment 6 Ryan McCabe 2009-03-13 01:54:30 UTC
retarget to the storage group


Note You need to log in before you can comment on or make changes to this bug.